Bug 526544 - Review Request: stomppy - Python stomp client for messaging
Summary: Review Request: stomppy - Python stomp client for messaging
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Janssen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-30 19:22 UTC by Steve Traylen
Modified: 2009-11-23 16:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-03 21:46:39 UTC
thomasj: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Steve Traylen 2009-09-30 19:22:00 UTC
Spec URL: http://cern.ch/straylen/rpms/stomppy/stomppy.spec
SRPM URL: http://cern.ch/straylen/rpms/stomppy/stomppy-2.0.2-3.fc11.src.rpm
Description: “stomp.py” is a Python client library for accessing messaging 
servers (such as ActiveMQ or JBoss Messaging) using the STOMP protocol. It can
also be run as a standalone, command-line client for testing.

$ rpmlint SPECS/stomppy.spec \
          RPMS/noarch/stomppy-2.0.2-3.fc11.noarch.rpm \
          SRPMS/stomppy-2.0.2-3.fc11.src.rpm 
2 packages and 1 specfiles checked; 0 errors, 0 warnings.

http://koji.fedoraproject.org/koji/taskinfo?taskID=1720793

I'll request to the developer now for possible inclusion of a LICENSE file.

Steve

Comment 1 Steve Traylen 2009-09-30 21:32:59 UTC
The request for a LICENSE file generated a new release.

Spec URL: http://cern.ch/straylen/rpms/stomppy/stomppy.spec
SRPM URL: http://cern.ch/straylen/rpms/stomppy/stomppy-2.0.4-1.fc11.src.rpm

rpmlint is still clean

http://koji.fedoraproject.org/koji/taskinfo?taskID=1721200

Steve

Comment 2 Thomas Janssen 2009-10-03 09:42:00 UTC
Version 2.0.4-1 built fine in koji scratch.

Approved.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Steve Traylen 2009-10-03 20:54:54 UTC
New Package CVS Request
=======================
Package Name: stomppy
Short Description: Python stomp client for messaging
Owners: stevetraylen
Branches: F-11 F-12 
InitialCC: 


I'll do EL5/4 one later but depends upon a review and
inclusion of bug #527049

Steve

Comment 4 Kevin Fenzi 2009-10-03 21:17:08 UTC
cvs done.

Comment 5 Fedora Update System 2009-10-03 21:45:22 UTC
stomppy-2.0.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/stomppy-2.0.4-1.fc12

Comment 6 Fedora Update System 2009-10-03 21:48:46 UTC
stomppy-2.0.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/stomppy-2.0.4-1.fc11

Comment 7 Steve Traylen 2009-10-26 17:03:37 UTC
Package Change Request
======================
Package Name: stomppy
New Branches: EL-4 EL-5
Owners: stevetraylen


python-ssl now in testing for EPEL so this can be completed shortly.

Steve

Comment 8 Kevin Fenzi 2009-10-26 20:21:29 UTC
cvs done.

Comment 9 Fedora Update System 2009-10-27 07:19:35 UTC
stomppy-2.0.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2009-11-06 03:55:11 UTC
stomppy-2.0.4-1.el4.1 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/stomppy-2.0.4-1.el4.1

Comment 11 Fedora Update System 2009-11-06 03:55:37 UTC
stomppy-2.0.4-1.el5.1 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/stomppy-2.0.4-1.el5.1

Comment 12 Fedora Update System 2009-11-23 16:55:19 UTC
stomppy-2.0.4-1.el4.1 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2009-11-23 16:55:38 UTC
stomppy-2.0.4-1.el5.1 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.